## angrysearch 1.0.1

=== debian/changelog ===
angrysearch (1.0.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 15 Oct 2019 18:53:27 -0700

angrysearch (1.0.1-1mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Oct 2017 17:33:49 -0700

angrysearch (1.0.1-1mx15+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Oct 2017 17:29:42 -0700

angrysearch (1.0.0-1mx15+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 May 2017 16:05:08 -0700
