=== debian/control ===
Source: angrysearch
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Homepage: https://github.com/DoTheEvo/ANGRYsearch

Package: angrysearch
Architecture: all
Depends: python3-pyqt5, xdg-utils
Description: fast file search
 Linux file search, instant results as you type. This program tries to
 duplicate the functionality of the EVERYTHING file search in Windows.
